Subject: New Reply Received - Order not delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 17:41:28 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Order not delivered  Ticket comment <div dir="auto">
<span style="font-family:sans-serif;font-size:12.8px">I am happy with the Max service..but I am not happy with the courier service by SMSA..worst service I ever experienced...</span><div dir="auto" style="font-family:sans-serif;font-size:12.8px">I don't know why they are doing this kind of worst service..</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">The customers address &amp; everything is clearly mentioned in product..the delivery boys will call which is 20 km away from mentioned address..then they will tomorrow some other delivery boy will bring the order.. next day also the same drama by delivery boy...</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">When we track the status in SMSA website the remark will be like Customer re schedule the service... which was never happened...So please don't spoil the name of Max because of these fucking courier services</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">I repeat.. service from Max was good</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">But courier service is worst</div>
</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun 3 May, 2020, 8:13 PM Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Goutham,</div>
<div><br></div>
<div>
<div>Thank you for your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div>We can see that you have received your order on 30 April, 2020.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043107209062'>Screenshot_2020-05-03-20-34-01-135.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/781052